Get the current tenant
GET
/api/v1/tenant
const url = 'https://app.avera.io/api/v1/tenant';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/tenantResponses
Section titled “Responses”OK
Media type*/*
object
id
required
string format: uuid
name
required
string
slug
required
string
lifecycleState
required
string
lifecycleStateReason
string | null
lifecycleStateChangedAt
required
string format: date-time
createdAt
required
string format: date-time